/* 
    Created on : 4.2.2015, 16:35:04
    Author     : Tonda Kozák
*/

/*
barvy:

Tmavá:              #0A3D00
Tmavá světlejší:    #0D5400

Pozadí tmavé:       #63e84a
Pozadí světlé:      #adff9d
Pozadi nejsvětl:    #D8FFD1

*/

body {
    font-size: 100%;
    font-family: Sans, Arial;
}
a {
    color: #0A3D00;
    font-weight: bold;
}
a:hover {
    color: #0D5400;
}
p {
    margin: 5px 0 0 0;
    text-indent: 35px;
}



#kontejner {
    max-width: 1200px;
    margin: 0 auto;
    background: #adff9d;
    border-top-left-radius: 10px;
}

/* Hlavička */
#hlavicka {
    position: relative;
    height: 120px;
}
h1 {
    margin: 0;
    width: 25%;
    height: 100%;
    float: left;
    position: relative;
    text-align: center;
    font-size: 300%;
}

h1 a {
    display: block;
    height: 116px;
    background: #63e84a;
    border: 1px solid #0A3D00;
    border-radius: 10px;
    
    text-decoration: none;
    color: #0A3D00;
}
h1 a small {
    font-size: 30%;
    display: block;
    padding: 0 5px;
}
h1 a small span {
    white-space: nowrap;
}

#menu {
    position: absolute;
    top: 0;
    left: 25%;
    width: 50%;
    height: 100%;
}
#menu ul {
    list-style: none;
    padding: 0;
    margin: 0;
    text-align: center;
    height: 100%;
}
#menu li {
    display: block;
    width: 50%;
    float: left;
    height: 50%;
    line-height: 60px;

    text-decoration: none;
    color: #0A3D00;
    
}
#menu li a {
    display: inline;
    text-decoration: none;
    color: #0A3D00;
    font-weight: bold;
    background: #63e84a;
    padding: 10px 15%;
    border-radius: 10px
}
#menu a:hover {
    color: #0D5400;
    text-decoration: underline;
}
#menu .aktivni {
    border: 1px solid #0A3D00;
}

#osobni-obal {
    width: 25%;
    float: right;
    background: #63e84a;
    height: 100%;
}
#osobni {
    border: 2px solid  #0A3D00;
    height: 116px;
}  
#osobni .jmeno {
    display: block;
    margin: 10px;
    text-decoration: none;
}

#osobni .jmeno small {
    font-size: 80%;
    text-decoration: underline;
    margin-left: 20px;
    display: block;
}

#osobni .odhlaseni {
    display: block;
    float: right;
    margin-right: 10px;
    clear: both;
}
#osobni .foto {
    float: right;
    border: 1px solid #0D5400;
    width: 25%;
    margin: 5px;
}
.foto img {
    width: 100%;
}
 /* Obsah */
 #obsah {
    clear: both;
    padding: 10px;
}   


/* Nadpisy */
h2 {
    font-size: 160%;
    color: #0A3D00;
    margin: 10px 5px;
    border-bottom: 2px solid #63e84a;
}

h3 {
    font-size: 140%;
    color: #0A3D00;
    margin: 10px 15px;
    border-bottom: 2px solid #63e84a;
}

h4 {
    font-size: 120%;
    color: #0A3D00;
    margin: 5px 25px;
    border-bottom: 1px solid #63e84a;
}

h5 {
    font-size: 100%;
    color: #0A3D00;
    margin: 10px 30px;
}
h6 {
    font-size: 90%;
    color: #0A3D00;
    margin: 10px 35px;
}


/* Formuláře */
label {
    font-weight: bold;
    padding-top: 5px;
    display: block;
}

input[type="text"], input[type="password"] {
    display: block;
    width: 100%;
}
input[type="submit"], select {
    display: block;
    margin: 2px auto;
}

/* Přihlášení */ 
.form-uzky {
    width: 30%;
    min-width: 10em;
    margin: 0 auto;
    padding: 10px;
}

.form-velky {
    width: 80%;
    margin: 0 auto;
    padding: 10px;
}

.poznamka {
    text-align: center;
    margin: 0;
    color: grey;
    font-size: 95%;
    clear: both;
}


textarea {
    width: 100%;
    height: 6em;
}

input, select, textarea {
    border: 2px solid #0A3D00;
    margin: 1px;
    border-radius: 6px;
    background: #D8FFD1;
}
input:hover, select:hover, textarea:hover {
    border-color: #0D5400;
}
input:focus, select:focus, textarea:focus {
    border-color: #63e84a;
    background: white;
}
input[type="submit"] {
    background: #0A3D00;
    color: #D8FFD1;
    padding: 5px;
    font-weight: bold;
}
input[type="submit"]:hover {
    border-color: #0A3D00;
    background: #0D5400;
}


/* ** Novinka ** */
.novinka h4 {
    font-size: 120%;
    margin-top: 20px;
    margin-bottom: 2px;
}
.novinka h4 small {
    font-size: 60%;
    color: grey;
    margin-left: 20px;
}
.novinka:hover h4 small {
    color: #0A3D00;
}
.novinka h4 a {
    display: block;
    float: right;
    margin-left: 10px;
    font-size: 60%;
    color: grey;
}
.novinka:hover h4 a {
    color: #0A3D00;
}
.novinka h4 a:hover {
    color: #0D5400;
}
.novinka p:first-of-type {
    margin-top: 0;
}

#uvod .novinka {
    float: right;
    width: 45%;
    padding: 0 10px;
}
#uvod .novinka:first-of-type {
    float: left; 
}

/* Fotogalerie */
#fotogalerie a[data-lightbox] {
    height: 201px; 
    width: 201px; 
    text-align: center; 
    float: left;
    border: 1px solid #63e84a;
    margin: 2px;
    background: #D8FFD1;
}
#fotogalerie a[data-lightbox]:hover {
    border-color: #adff9d
}

#fotogalerie a[data-lightbox]:before {
    content: '';
    display: inline-block;
    height: 100%; 
    vertical-align: middle;
}

#fotogalerie a[data-lightbox] img {
    display: inline-block;
    vertical-align: middle;
}






    /* Kalendář */
    #kalendar-uvod {
        
    }
    #kalendar-uvod table {
        float: left;
        width: 50%;
        border-collapse: collapse;
    }
    #kalendar-uvod td {
        border: 1px solid #0D5400;
        border-collapse: collapse;
    }
    #kalendar-uvod thead td {
        padding-left: 10px;
        font-weight: bold;
        color: #0D5400;
        position: relative;
    }
    #kalendar-uvod thead small {
        padding-left: 20px;
        color: grey;
    }
    #kalendar-uvod .predmet {
        text-align: center;
        vertical-align: middle;
        font-weight: bold;
        font-size: 150%;
        padding: 5px;
        width: 3ex;
        
    }
    #kalendar-uvod p {
        margin: 0;
        
    }
    #kalendar-uvod .akce {
        clear: both;
        float: left;
        margin-left: 5px;
        padding-left: 40px;
        min-height: 30px;
        
    }
    #kalendar-uvod .bez-predmetu {
        width: 1px;
    }
    
#kalendar {
    margin: 0 auto;
    width: 99%;
    font-size: 80%;
}


#kalendar td {
    background: #D8FFD1;
    min-width: 60px;
    height: 70px;
    border: 1px solid white;
    position: relative;
    vertical-align: top;
}

#kalendar thead td{
    background: white;
    text-align: center;
    height: 0;
    font-weight: bold;
    
}
.pridat-akci {
    display: block;
    position: absolute;
    right: 2px;
    top: 2px;
    font-size: 70%;
    color: grey;
    max-width: 50%;
}

.smazat-akci {
    font-size: 70%;
    color: grey;
    margin-left: 5px;
}

#kalendar .den {
    float: left;
    font-weight: bold;
    color: #0a3d00;
}

#kalendar .predmet-obal {
    position: relative;
    clear: both;
    border-bottom: 1px solid #63e84a;
    margin: 2px 0;
    
}
#kalendar .dnesek {
    background: #63e84a;
}
#kalendar .dnesek .predmet-obal {
    border-bottom: 1px solid #0A3D00;
}


#kalendar .zkratka {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 4ex;
    line-height: 20px;
    font-weight: bold;
    text-align: center;
}
#kalendar .akce {
    margin-left: 4.5ex;
    padding-left: 25px;
    min-height: 20px;
    margin-bottom: 2px;
}

.domaci-ukol {
    background: url("/obrazky/du.png") left center no-repeat;
}
.pisemka {
    background: url("/obrazky/pisemka.png") left center no-repeat;
}
.zkouseni {
    background: url("/obrazky/zkouseni.png") left center no-repeat;
}
.suplovani {
    background: url("/obrazky/du.png") left center no-repeat;
}
.jine {
    background: url("/obrazky/du.png") left center no-repeat;
    padding-left: 0;
}
.volno {
    background: url("/obrazky/volno.png") left center no-repeat;
}
.narozeniny {
    background: url("/obrazky/dort.png") left center no-repeat;
}
.svatek {
    background: url("/obrazky/svatek.png") left center no-repeat;
}
.obed {
    background: url("/obrazky/obed.png") left center no-repeat;
}
#kalendar .bez-predmetu .zkratka {
    display: none;
}
#kalendar .bez-predmetu .akce {
    margin-left: 2px;
}






/* ** Diskuze ** */
#form-diskuze, .form-diskuze {}
#form-diskuze input, .form-diskuze input {margin: 1px}
#form-diskuze textarea, .form-diskuze textarea {}

.prispevek-diskuze {padding-left: 20px;}
.prispevek-diskuze i {float: right; font-size: 70%; color: grey;}
.blok-diskuze:hover i {color: #0A3D00;}
.prispevek-diskuze p {margin: 2px 2px;}
.blok-diskuze {border-left: 3px solid blue; margin: 10px; padding: 5px;}
.hlavni {border-color: red;}
.upraveno {display: block; color: gray; font-size: 90%; text-align: right;}
.diskuse-upravit, .diskuse-smazat {
    color: grey;
    font-size: 80%;
}
.blok-diskuze:hover .diskuse-smazat, .blok-diskuze:hover .diskuse-upravit {
    color: #0A3D00;
}
.prispevek-diskuze strong a {
    text-decoration: none;
}
.prispevek-diskuze strong a:hover {
    text-decoration: underline;
}
.diskuse-reagovat {
    margin-left: 10px; 
    color: blue;
}
.zavrit {background: url('obrazky/zavrit.png') no-repeat; width: 25px; height: 25px; display: block; float: right;}
.zavrit:hover {background-image: url('obrazky/zavrit2.png');}
#nastaveni-zobrazeni-sloves {float: right; margin-left: 15px; margin-right: 10px;}

.posledni-diskuse {
    width: 22%;
    float: left;
    margin: 5px;
    min-height: 7em;
    min-width: 30ex;
       
}
.posledni-diskuse:hover {
    text-decoration: underline;
    border-radius: 10px;
}
.posledni-diskuse a {
    display: block;
    height: 100%;
    font-weight: normal;
    text-decoration: none;
}
.posledni-diskuse p a {
    height: 100%;
    color: black;
}
.posledni-diskuse small {
    color: grey;
    font-size: 60%;
}
.posledni-diskuse .uvod-cas {
    display: block;
}
.posledni-diskuse h4 {
    font-size: 100%;
}



/* ** Zprávy ** */
.zprava-vypis h5 {
    font-size: 100%;
    margin-top: 20px;
    margin-bottom: 2px;
    border-bottom: 1px solid #63e84a;
}
.odesilatel-partner {
    margin-left: 30px;
}
.odesilatel-partner h5 {
    color: blue;
}
.zprava-vypis h5 small {
    font-size: 60%;
    color: grey;
    margin-left: 20px;
}
.zprava-vypis:hover h5 small {
    color: #0A3D00;
}

/* obalka */

.zpravy-obalka {
    display: block;
    width: 50px;
    height: 30px;
    line-height: 30px;
    font-weight: bold;
    font-size: 25px;
    color: red;
    background: lightblue url("/obrazky/obalka.png") 0 -60px no-repeat;
    margin-left: 30px;
    text-align: center;
    text-decoration: none;
}
.zpravy-obalka:hover {
    background-position: 0 -90px;
}
.zpravy-obalka:empty {
    background-position: 0 0;
}
.zpravy-obalka:empty:hover { 
    background-position: 0 -30px;
}


/* rozvrh */
#rozvrh {
    text-align: center;
}
#rozvrh img {
    width: 90%;
    min-width: 250px;
    
}



/* hlášky */
.chyba, .hlaska {
    display: block;
    font-weight: bold;
    border-top: 5px solid red;
    background: white;
    margin: 10px;
    padding: 5px;
}
.hlaska {
    border-color: blue;
}

/* cistic */
.c {
    display: block;
    clear: both;
}
/* Patička */
 #paticka {
     clear: both;
     text-align: center;
     margin-top: 25px;
     border-top: 1px solid #63e84a;
     font-size: 90%;
     padding-bottom: 5px;
 }
        
    